The girella package

[maintain]
Warnings:

Wrapper over Opaleye

Properties

Version1.0.0
Dependenciesaeson-utils (>=0.2 && <0.4), base (>=4.6 && <4.9), base-compat (>=0.8.2 && <0.9), case-insensitive (==1.2.*), contravariant (>=1.2 && <1.4), girella, hslogger (>=1.1 && <1.3), mtl (>=2.0 && <2.3), mtl-compat (>=0.1 && <0.3), opaleye (>=0.3.1 && <0.4), postgresql-simple (>=0.4.8 && <0.5), product-profunctors (>=0.5 && <0.7), profunctors (>=4.2 && <5.2), resource-pool (==0.2.*), safe (==0.3.*), string-conversions (>0.3 && <0.5), template-haskell (>=2.9 && <2.11), time (>=1.4 && <1.6), transformers (>=0.3 && <0.5), transformers-compat (>=0.3 && <0.5), uniplate (==1.6.*), uuid (==1.3.*) [details]
LicenseBSD3
Copyright2014-2015 Silk B.V.
AuthorSilk B.V.
Maintainercode@silk.co
CategorySilk
Source repositoryhead: git clone https://github.com/silkapp/silk-opaleye.git
Executablesexample
UploadedMon Aug 17 09:37:00 UTC 2015 by AdamBergmark

Modules

Downloads

Maintainers' corner

For package maintainers and hackage trustees